@font-face {
    font-family: caveat-bold;
    src: url(../fonts/Caveat-Bold.ttf);
}
.container-inside {
    padding: 0px 30px;
    margin: auto;
}
body{

}

.logo {
    width: 140px;
    margin-top: 40px;
    margin-left: 30px;
}

.logo-line {
    margin: 15px 00px;
    border: groove 0.5px;
}

.logo-text{
    margin: auto;
    text-align: center;
    font-size: 20px;
}
.logo-tex-decoration {
    margin: auto;
    padding-top: 23%;
    padding-bottom: 20px;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: bold;
}
.btn-danger{
    border-radius: 0px;
    width: 190px;
}

.btn-block{
    cursor: pointer;
}

.btn-block-row{
    position: relative;
    display: block;
    padding-top: 430px;
}
.btn-block:hover{
    font-size: 15px;
}

.content{
    padding: 15px 10%;
    color: white;
    width: 100%;
    background-color: #1C1B26;
    display: inline-block;
    background-repeat-y: repeat;
}
.comment {
    font-size: 15px;
    font-family: sans-serif;
    margin-bottom: 30px;
    padding: 20px;
}

.btn-default{
    border-radius: 50%;
    width: 25px;
    height: 25px;
}
.btn-default i {
    font-size: 10px;
    margin-left: -4px;
}

.comment-sign{
    font-family: caveat-bold;
    font-size: 18px;
}
.comment-footer div{
    float: left;
}

.comment-footer .pull-right{
    margin-left: 25%;
}

.modal-content{
    border-radius: 0px;
}
.admin-visible{
    display: none;
}
.pagination-comment{
    text-align: center
}
.pagination-comment a {
    padding: 1em;
    color: white;
}

.pagination-comment span{
    background-color: #dc3545;
    display: inline-block;
    max-width: 100px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
}

